/********************************************************************
 * Copyright © 2006 VHA. All rights reserved
 ********************************************************************/

package gov.va.med.fw.model.lookup;

/**
 * General purpose class with type safe constants for Severity
 * 
 * Created Aug 3, 2006 4:12:25 PM
 * 
 * @author DNS   BOHMEG
 */
public class SeverityType extends AbstractSimpleLookup {

	/**
	 * serialVersionUID long
	 */
	private static final long serialVersionUID = 7585917091399567020L;

	public static final SeverityType ERROR = new SeverityType("1");

	public static final SeverityType WARNING = new SeverityType("2");

	public static final SeverityType INFO = new SeverityType("3");

	private SeverityType(String code) {
		super(code);
	}
}
